Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://flow.seekr.com/v1/flow/health
import requestsurl = "https://flow.seekr.com/v1/flow/health"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://flow.seekr.com/v1/flow/health', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
<?php$curl = curl_init();curl_setopt_array($curl, [ CURLOPT_URL => "https://flow.seekr.com/v1/flow/health", CURLOPT_RETURNTRANSFER => true, CURLOPT_ENCODING => "", CURLOPT_MAXREDIRS => 10, CURLOPT_TIMEOUT => 30, CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1, CURLOPT_CUSTOMREQUEST => "GET",]);$response = curl_exec($curl);$err = curl_error($curl);curl_close($curl);if ($err) { echo "cURL Error #:" . $err;} else { echo $response;}
package mainimport ( "fmt" "net/http" "io")func main() { url := "https://flow.seekr.com/v1/flow/health" req, _ := http.NewRequest("GET", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body))}
HttpResponse<String> response = Unirest.get("https://flow.seekr.com/v1/flow/health") .asString();
require 'uri'require 'net/http'url = URI("https://flow.seekr.com/v1/flow/health")http = Net::HTTP.new(url.host, url.port)http.use_ssl = truerequest = Net::HTTP::Get.new(url)response = http.request(request)puts response.read_body
{ "deployment_pending_average": 123, "deployment_pending_maximum": 123, "deployment_pending_count": 123, "deployment_pending_by_model_name": {}, "version": "<string>", "agent_pending_average": 123, "agent_pending_maximum": 123, "agent_pending_count": 123, "agent_failed_count": 123, "finetune_queued_average": 123, "finetune_queued_maximum": 123, "finetune_queued_count": 123, "finetune_queued_by_model_name": {}, "alignment_queued_average": 123, "alignment_queued_maximum": 123, "alignment_queued_count": 123, "environment_management_on": "<string>" }
Check the health and availability of the SeekrFlow API.
Success
Show child attributes